/* IE8 uses \0 */
@media all\0 {}
/* IE10+ specific styles go here */  
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {}

/*Microsoft EDGE Browser*/
@supports (-ms-accelerator:true) {}

/*chrome browser css*/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {}

/*firefox browser css*/
@-moz-document url-prefix() {}

/*safari browser css*/
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){}
@media screen and (max-width:1440px) {
	.center-text{padding: 50px;}
}
@media screen and (max-width:1366px) {
	.banner .genral-banner-content p{font-size: 18px;}
	.reach_us_form .reach_us_form_inner{padding: 20px 50px;}
	.reach_us_form .gfield_html h2{font-size: 35px;}

	.career-banner .banner-content h2.title{font-size: 52px;}

	body .gform_wrapper .top_label div.ginput_container{margin-top: 0px;}
	.gfield.upl_block .gfield_description p{font-size: 18px;}
	.gfield.upl_block .gfield_description span{font-size: 16px;}
}
@media screen and (min-width:1230px) {}
@media screen and (max-width:1280px) {
	.banner .top-slider, .banner .right-slides,.banner .bottom-slider{width: calc(50vw - 200px);}
	.center-text{width: 400px;}
	.center-text h1{font-size: 40px;}

	.career-banner .banner-content h2.title{font-size: 48px;}
	.career-banner .banner-content p{font-size: 20px;}

	.banner .genral-banner-content h2.title{font-size: 48px;}
	.banner .genral-banner-content p{font-size: 12px;}

	/*Contact*/
	.contact-banner .banner-content h2.title{font-size: 48px;}
	.contact-banner .banner-content h2.title:before{width: 100px;}
	.contact-banner .banner-content p{font-size: 20px;}
	.top-box .box-parent .box .box-content{padding: 40px 30px;}
	.top-box .box-parent .box .box-content img{max-width: 60px; margin-bottom: 20px;}
	.top-box .box-parent .box .box-content h3{font-size: 42px;}
	.top-box .box-parent .box .box-content h3:before{width: 60px;}
	.top-box .box-parent .box .box-content p{font-size: 18px; line-height: 22px; min-height: 44px;}
}
@media screen and (max-width:1230px) {}
@media screen and (min-width:1200px) {}
@media screen and (max-width:1200px) {
	.product-inner-section ul li.product-item{vertical-align: top;}
	.product-inner-section ul li.product-item a .product-box h4{min-height: 58px;}

	/**/
	.product-box-section ul li.product-item a .product-box .thumb {min-height: 200px;}

	.product-inner-section ul li.product-item a .product-box h4{font-size: 22px;}
}
@media screen and (max-width:1130px) {}
@media screen and (max-width:1080px) {}
@media screen and (max-width:1040px) {}
@media screen and (max-width:1024px) {
	/*Genral*/
	section{padding: 70px 0;}
	h2.title{font-size: 32px;}
	.section-detail {font-size: 16px; padding: 0 35px; line-height: 20px;}

	/*Header*/
	.header .logo{max-width: 200px; margin: 7px 0;}
	.header nav ul.main-menu > li > a{font-size: 16px;}
	.header nav ul.main-menu > li.have-menu > ul > li span{font-size: 16px;}
	.header nav ul.main-menu > li.have-menu > ul > li > ul > li a{font-size: 16px;}

	/*About*/
	.about-item .section-box .image-section{margin-top: 60px;}
	.about-item .section-box .text-section-box .text-section{margin-top: 0px; font-size: 16px; line-height: 22px;}
	.about-item .section-box .text-section-box:before{bottom: -40px;}
	.about-item:nth-child(2n+1) .section-box .text-section-box:before{top: -40px;}

	.link-bar ul li a{font-size: 16px;}
 
	/**/
	.banner .top-slider, .banner .bottom-slider, .banner .right-slides{width: calc(50vw - 160px);}
	.center-text {width: 330px; padding: 40px;}
	.center-text h1{font-size: 32px;}
	.center-text p{font-size: 16px;}

	/*Product Detail*/
	.product-section .product-detail{width: 65%;}
	.product-section .contact-form{width: 35%;}

	.research-department .text-portion{font-size: 15px; padding: 30px;}
	.research-department #flip{height: 55%;}

	.research-section .rd-box{padding: 30px; max-width: 370px;}
	.research-section .rd-box h4 {font-size: 24px;}
	.research-section .rd-box p{font-size: 16px;}
	.research-section .rd-box li{font-size: 16px;}

	/**/
	.strengh-portion .slide-main-item{padding: 20px 30px;}
	.strengh-portion .slide-main-item p {line-height: 25px; max-height: 150px; font-size: 16px;}
}
@media screen and (max-width:1000px) {}
@media screen and (max-width:991px) {
	/*Home Slider*/
	.banner{width: 100%; display: inline-block; height: 350px;}
	.product-banner{display: block;}
	.center-text{float: right; width: 50%;}
	.banner .top-slider, .banner .bottom-slider, .banner .right-slides{width: 50%;}
	.right-slides{display: none;}
}
@media screen and (max-width:980px) {}
@media screen and (max-width:979px) {}
@media screen and (max-width:950px) {}
@media screen and (max-width:900px) {}
@media screen and (max-width:880px) {
	.header .logo {max-width: 175px; margin: 10px 0;}
	.header nav ul.main-menu > li > a{font-size: 15px;}
	.header nav ul.main-menu > li.have-menu > ul > li span{font-size: 15px;}
	.header nav ul.main-menu > li.have-menu > ul > li > ul > li a{font-size: 15px;}

	.tabbed-section .tab-content.current{display: block;}
	.tabbed-section .tab-content.current .animation-box{display: block;}
	.tabbed-section .tab-content .image-section{width: 100%;}
	.tabbed-section .tab-content .text-portion{width: 100%;}

	.link-bar ul li:hover a:before{right: initial;}
	.link-bar ul li.active a:before{right: 0px;}

	.quality-section .quality-box .image-portion{position: relative; width: 100%; padding: 0 20px; margin-bottom: 30px;}
	.quality-section .quality-box .text-content{width: 100%; padding: 0 20px;}

	/**/
	.link-bar ul li a{font-size: 15px;}
}
@media screen and (max-width:800px) {}
@media screen and (max-width:770px) {}
@media screen and (max-width:768px) {
	/*Genral*/
	section{padding:50px 0;}
	h2.title {font-size: 28px; margin-bottom: 30px;}
	h2.title:before{bottom: -15px;}
	.section-detail {font-size: 16px; padding: 0 15px; line-height: 20px; text-align: justify;}

	/*Expertise*/
	.research-department .image-portion{position: relative; min-height: 50vh; width: 100%; top: 0px; bottom: initial;}
	.research-department #flip {height: 100%; right: initial; left: 0; top: 10%; width: 100%; perspective: 500px; transform: none;}
	.research-department .text-portion{width: 100%;}

	/*About*/
	.about-item .section-box .image-section{width: 100%;}
	.about-item .section-box .text-section-box{width: 100%;}
	.about-item .section-box .text-section-box .text-section{}
	.about-item:nth-child(2n+1) .section-box .text-section-box:before{top: initial; bottom: -30px; left: 0px;}
	.about-item .section-box .text-section-box:before{right: 0px;}

	/*Career*/
	.career-section .career-row{display: inline-block;}
	.career-section .career-row .image-portion{width: 100%; margin-bottom: 20px;}
	.career-section .career-row .text-content{width: 100%;}
	.apply-form .search-portion .search-box{width: 50%; margin: 10px 0;}

	/*Contact*/
	.top-box{margin-top: 0px; padding: 50px 0 0;}
	.top-box .box-parent{text-align: center;}
	.top-box .box-parent .box{width: 50%; margin-bottom: 40px;}

	/*Product*/
	.product-box-section ul li.product-item{width: 50%;}

	/*Product List*/
	.product-inner-section ul{text-align: center;}
	.product-inner-section ul li.product-item{width: 33.333%;}
	.product-inner-detail .bottom-bg{margin-top: 50px;}

	/*Product Detail*/
	.product-section .product-detail{width: 100%; padding: 0px;}
	.product-section .contact-form{width: 100%;}

	/*Thank You*/
	.thanks_inner h1{font-size: 26px; margin-bottom: 30px;}
	.thanks_inner p{font-size: 16px; margin-bottom: 10px;}
	.thanks_inner .contact_us_text{margin-top: 30px; padding-top: 30px;}
	.thanks_inner a.btn.btn-gr{line-height: 40px; padding: 0 30px;}

	/*Footer*/
	footer .footer-top{padding: 0px;}
	footer .footer-top .brand-logo{text-align: center; padding: 20px 0; width: 50%;}
	footer .footer-top .brand-contact{padding: 20px; width: 50%;}
	footer .footer-top .links{padding: 20px; width: 100%;}
	footer .footer-top .links ul li a{padding: 15px 20px;}
	footer .footer-bottom .column{vertical-align: middle;}
	footer .footer-bottom .copyright{width: 100%; text-align: center; margin-bottom: 20px;}
	footer .footer-bottom .turms{width: 50%;}
	footer .footer-bottom .turms ul{text-align: left; white-space: nowrap;}
	footer .footer-bottom .social{width: 50%;}
}
@media screen and (max-width:767px) {
	body{padding-top: 80px;}
	/*Header*/
	.header .container{width: 540px;}
	.header .logo{margin: 0px;}
	.header nav{max-height: 0; overflow: hidden; transition: all 0.5s; clear: both; border: 0px solid #677d31; width: 100%; opacity: 0;}
	.header .menu-btn{display: block;}

	.header nav ul.main-menu{width: 100%;}
	.header nav.menu-open{max-height: 500px; opacity: 1; /*border: 2px solid #677d31;*/ margin-top:10px;}
	.header nav ul.main-menu > li{width: 100%;}
	.header nav ul.main-menu > li:after{content: ''; height: 2px; background-color: #677d31; bottom: -2px; position: absolute; left: 10px; right: 10px;}
	.header nav ul.main-menu > li > a{padding: 15px;}
	.header nav ul.main-menu > li:hover a:after, .header nav ul.main-menu > li.active a:after{display: none;}
	.header nav ul.main-menu > li.have-menu:before {top: 30px; display: none;}
	.header nav ul.main-menu > li.have-menu .plus-mobile{color: #565555; display: block; position: absolute; right: 10px; top: 25px; transform: translate(0, -25%); z-index: 999;}
	.header nav ul.main-menu > li.have-menu .plus-mobile .fa-minus{display: none;}
	.header nav ul.main-menu > li.have-menu.open-sub-menu .plus-mobile .fa-minus{display: block;}
	.header nav ul.main-menu > li.have-menu.open-sub-menu .plus-mobile .fa-plus{display: none;}
	.header nav ul.main-menu > li.have-menu > ul, .header nav ul.main-menu > li.have-menu:hover > ul {max-height: 0px; transition: all 0.5s; overflow: hidden; position: relative; top: 0; box-shadow: none; left: 10px; margin-right: -5px; border-bottom: 0px;}
	.header nav ul.main-menu > li.have-menu.open-sub-menu > ul {max-height: 500px; top: 0px; visibility: visible; opacity: 1;}
	.header nav ul.main-menu > li.have-menu > ul > li:hover > ul{z-index: 9; display: none;}
	.header nav ul.main-menu > li.have-menu > ul > li.have-subs:before{opacity: 0;}

	.second-nav .about-link-bar .link-bar{top: 80px;}

	/*Slider*/
	.banner .top-slider{display: none;}
	.banner .bottom-slider{width: 100%; height: 400px; top: 0px; bottom: initial;}
	.center-text{width: 100%; margin-top: 400px;}
	.center-text .banner-text-contents{min-height: auto;}

	/*Kreamaze*/
	ul.green-boxed-list li:nth-child(2n+1) .text-portion{float: left;}
	ul.green-boxed-list li .thumb{width: 94%; position: initial; transform: none; border-radius: 5px; overflow: hidden; margin-left: 3%;}
	ul.green-boxed-list li .thumb img{display: block;}
	ul.green-boxed-list li .text-portion{width: 80%; top: 0; margin-left: 10%; margin-top: -50px; position: relative;}

	ul.plain-boxed-list li .thumb{width: 94%; position: initial; transform: none; border-radius: 5px; overflow: hidden; margin-left: 3%;}
	ul.plain-boxed-list li:nth-child(2n+1) .thumb{float: left;}
	ul.plain-boxed-list li .thumb img{display: block; width: 100%;}
	ul.plain-boxed-list li .text-portion{padding: 0px; width: 94%; margin-left: 3%; padding: 30px 0;}
	ul.plain-boxed-list li:nth-child(2n+1) .text-portion{padding: 0px; padding: 30px 0;}

	/*Popup*/
	.validation_error{display: none;}
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{padding-right: 0px;}
	.reach_us_form .reach_us_form_inner{width: 480px;}
	.gfield.upl_block .ginput_container_fileupload .medium{width: 100%; left: 0px; height: 40px;}
	.reach_us_form .gfield_html h2{font-size: 26px; text-align: center;}
	.gform_wrapper{margin: 0px;}
	.gfield{margin: 0 0 10px 0 !important;}
	.gform_wrapper .top_label .gfield_label{font-size: 12px;}
	.reach_us_form .reach_us_form_inner{padding: 20px;}
	.gfield.upl_block .ginput_container_fileupload{width: 100%;}
	.gfield.upl_block .gfield_description{width: 100%; padding: 10px 0 0 0;}
	.gfield.half_wd{padding: 10px 0px 0px 0px !important; width: 100% !important; margin-bottom: 10px !important;}
	.gfield.half_wd:nth-child(2n+1){padding: 10px 0px 0px 0px !important;}
	.gfield input{font-size: 14px !important; line-height: normal !important;}
	.gfield.upl_block .ginput_container_fileupload{padding: 10px 0 0 0;}
	.gfield.upl_block .ginput_container_fileupload:before{text-align: center; line-height: 40px; width: 100%;}
	.gform_wrapper .gform_footer{padding-top: 0px; margin-top: 0px;}
	.gform_footer .gform_button{line-height: 30px !important; margin-bottom: 0px !important;}


}
@media screen and (max-width:700px) {}
@media screen and (max-width:685px) {}
@media screen and (max-width:640px) {}
@media screen and (max-width:600px) {}
@media screen and (max-width:580px) {}
@media screen and (max-width:500px) {}
@media screen and (max-width:480px) {
	/*Genral*/
	.container{max-width: 90%;}
	.border-button{padding: 0 15px; font-size: 14px; line-height: 38px;}
	section{padding: 40px 0;}
	h2.title{font-size: 22px;}

	/*Banner*/
	.banner{height: 180px;}
	.banner .bottom-slider{height: 250px;}
	.banner .center-text p{display: block; font-size: 14px; line-height: 18px;}
	.center-text{margin-top: 250px; padding: 25px;}

	/*Expertise*/
	.banner .genral-banner-content h2.title{font-size: 24px;}
	.research-department .text-portion{text-align: justify; font-size: 14px; line-height: 18px; padding: 15px 5px;}

	.tabbed-section ul.tabs li{padding: 0 10px; font-size: 16px; line-height: 40px;}
	.tabbed-section ul.tabs li:before{left: 10px;}
	.tabbed-section ul.tabs li.current:before, .tabbed-section ul.tabs li:hover:before{right: 10px;}
	.tabbed-section .tab-content .text-portion{padding: 25px; font-size: 14px; line-height: 18px; text-align: justify;}
	.tabbed-section .tab-content .text-portion .tab-nav li{margin: 0 5px;}
	.tabbed-section .tab-content .text-portion .tab-nav li:first-child{margin-left: 0px;}
	.tabbed-section .tab-content .text-portion .tab-nav li:last-child{margin-right: 0px;}
	.tabbed-section .tab-content .text-portion .tab-nav li i{font-size: 20px; height: 35px; width: 35px; line-height: 33px;}

	.quality-section .quality-box .text-content{font-size: 14px; line-height: 18px;}
	.quality-section .quality-box .text-content p{margin: 10px 0;}

	/*About*/
	.link-bar ul li {display: inline-block; padding: 0 10px; line-height: 40px;}
	.link-bar ul li a:before{bottom: 0px;}
	.link-bar ul li a{font-size: 14px;}

	.about-item .section-box .text-section-box .text-section{padding: 20px;}
	.about-item .section-box .text-section-box{padding: 0px;}
	.about-item:nth-child(2n+1) .section-box .text-section-box{padding: 0px;}
	.about-item .section-box .text-section-box .text-section{font-size: 14px; line-height: 18px;}

	/*Research*/
	.research-section .rd-box{width: 100%; max-width: 100%; padding: 20px;}

	/*Product*/
	.product-box-section ul li.product-item{width: 100%;}

	.product-inner-section ul li.product-item{width: 100%; max-width: 280px;}

	.product-section .product-detail .feature-image{max-width: 95%; margin: 0 20px; margin-bottom: -50px; height: 160px;}
	.product-section .product-detail .product-description{padding: 20px; padding-top: 60px;}

	/*Career*/
	.career-banner .banner-content h2.title{font-size: 24px; line-height: 24px;}
	.career-banner .banner-content p{font-size: 14px;}
	.career-banner .banner-content a{margin-top: 10px;}

	.apply-form .search-portion{margin: 0px;}
	.apply-form .search-portion .search-box{padding: 0 10px;}
	.apply-form .search-portion .search-box select{height: 32px;}

	.opening-section .opening-list-box .opening-item{padding: 15px;}
	.opening-section .opening-list-box .opening-item h6.position-number {float: left; font-size: 14px; width: 100%; margin-bottom: 10px;}
	.opening-section .opening-list-box .opening-item h6{font-size: 22px;}
	.opening-section .opening-list-box .opening-item p{margin: 10px 0; font-size: 15px; word-break: break-word;}

	/*Contact*/
	.contact-banner .banner-content h2.title{font-size: 24px;}
	.contact-banner .banner-content h2.title:before{width: 60px; top: -10px;}
	.contact-banner .banner-content p{font-size: 14px;}
	.top-box{padding: 20px 0 0;}
	.top-box .box-parent .box{padding: 10px; margin: 0px; min-width: 225px;}
	.top-box .box-parent .box .box-content{padding: 15px;}
	.top-box .box-parent .box .box-content img {max-width: 50px; margin-bottom: 10px;}
	.top-box .box-parent .box .box-content h3{font-size: 22px; margin-bottom: 20px;}
	.top-box .box-parent .box .box-content h3:before{width: 40px;}
	.top-box .box-parent .box .box-content p {font-size: 14px; line-height: 18px; min-height: 36px;}
	.form-section .form-box{padding: 0px 15px;}
	.form-section .form-box h2 {font-size: 25px; padding: 20px 15px 0;}
	.form-section .form-box form .control-group{width: 100%; padding: 10px 15px;}
	.form-section .form-box form .control-group .input{padding:  10px 5px;}

	.form-section .form-box .chosen-single{font-size: 14px; line-height: 22px !important; height: 22px !important;}
	.form-section .form-box .chosen-single span{line-height: normal !important; margin: 0px;}
	.form-section .gfield textarea{font-size: 14px !important;}
	.gfield_error .ginput_container_fileupload{padding-top: 30px !important;}

	/*Kreamaze*/
	.brand-section .brand-item-box h1{font-size: 24px;}
	ul.green-boxed-list li{margin: 30px 0;}
	ul.green-boxed-list li .thumb{width: 100%; margin: 0px;}
	ul.green-boxed-list li .text-portion{padding: 20px; width: 90%; margin-left: 5%;}
	ul.plain-boxed-list li:nth-child(2n+1) .text-portion{width: 90%;}
	ul.green-boxed-list li .text-portion h3{font-size: 24px; margin-bottom: 20px;}
	ul.green-boxed-list li .text-portion p{font-size: 14px; line-height: normal; margin-bottom: 15px;}
	ul.plain-boxed-list li{margin: 30px 0;}
	ul.plain-boxed-list li .text-portion h3{font-size: 24px; margin-bottom: 20px;}
	ul.plain-boxed-list li .text-portion p{font-size: 14px; line-height: normal; margin-bottom: 15px;}

	.gfield.upl_block .ginput_container_fileupload:before{line-height: 30px; font-size: 14px;}
	.gform_footer .gform_button{font-size: 16px !important;}

	/*Footer*/
	footer .footer-top .brand-logo{width: 100%; padding: 20px;}
	footer .footer-top .brand-logo img{width: 100%;}
	footer .footer-top .brand-contact{width: 100%;}
	footer .footer-top .links ul li{width: 100%;}
	footer .footer-top .links ul li a{padding: 10px 0;}

	footer .footer-bottom .turms{width: 100%; text-align: center;}
	footer .footer-bottom .turms ul{text-align: center; margin-bottom: 20px;}
	footer .footer-bottom .social{width: 100%;}
	footer .footer-bottom .social ul{text-align: center;}
}
@media screen and (max-width:470px) {}
@media screen and (max-width:425px) {}
@media screen and (max-width:420px) {
	.banner p{display: none;}
}
@media screen and (max-width:400px) {}
@media screen and (max-width:375px) {}
@media screen and (max-width:370px) {}
@media screen and (max-width:360px) {}
@media screen and (max-width:340px) {}
@media screen and (max-width:320px) {}